Vulnerabilities (CVE)

Vendor filter

V3 Chat Subscribe

Filter

3 total CVE
CVE Vendors Products Updated CVSS
CVE-2006-3366 1 V3 Chat 1 V3 Chat 2018-10-18 2.6
Multiple cross-site scripting (XSS) vulnerabilities in V3 Chat allow remote attackers to inject arbitrary web script or HTML via crafted HTML tags, as demonstrated by the IMG tag, in the (1) id parameter in (a) mail/index.php and (b)...
CVE-2006-3365 1 V3 Chat 1 V3 Chat 2018-10-18 2.6
V3 Chat allows remote attackers to obtain the installation path via (1) an invalid id parameter to mail/index.php or (2) membername parameter to messenger/online.php, which displays the path in an error page due to an incorrect SQL statement.
CVE-2006-6995 1 V3 Chat 1 V3chat Instant Messenger 2018-10-16 6.0
mycontacts.php in V3 Chat allows remote authenticated users to gain privileges as other users via a modified membername parameter.